.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:0.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:0.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:0.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:0.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:0.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}

#stacks_in_1 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_3 {
	font-size: 130%;
	font-weight: bold;
}

#stacks_in_24 {
	margin: 30px 0px 20px 0px;
}
  

#stacks_in_214 .easywrap { 
	 margin-left: -20px; margin-right: -20px; 
	
	
	display: block;  overflow: hidden;  
}

#stacks_in_214 .easycolumn {
	vertical-align: top; margin: 0 auto; text-align: center;
	display: block;
    float: left;
    width: 50.00%;
     overflow: hidden !important;
    padding: 20px;
	box-sizing: border-box;
	 
}


#stacks_in_214 .easycolumn .text_stack { overflow: hidden !important;
 display: inline-block; width: auto; 


 } 

#stacks_in_214 .easyrow:after {
    content: ""; clear: both; display: table;
     overflow: hidden !important;
}






#stacks_in_214 .easycolumn img { 
 border-radius: 50%; 
 
border: 4px solid rgba(143, 187, 75, 1.00); background: rgba(255, 255, 255, 0.35);

 width: 200px; height: 200px; object-fit: cover; 


}

/* TESTER:
#stacks_in_214 .easycolumn:nth-child(1) {border: 1px solid gray;}
#stacks_in_214 .easycolumn:nth-child(2) {border: 1px solid gray;}
#stacks_in_214 .easycolumn:nth-child(3) {border: 1px solid gray;}
#stacks_in_214 .easycolumn:nth-child(4) {border: 1px solid gray;}
#stacks_in_214 .easycolumn:nth-child(5) {border: 1px solid gray;}
#stacks_in_214 .easycolumn:nth-child(6) {border: 1px solid gray;}
*/




@media (max-width: 780px) { /*break to 2*/
	#stacks_in_214 .easycolumn { width: 50%; padding: 20px; }
	#stacks_in_214 .easywrap { 
	 margin-left: -20px; margin-right: -20px; 
	
	
	}

	
	
	
	
	
	
	
}


@media (max-width: 580px) { /*break to 1*/
	#stacks_in_214 .easycolumn { width: 100%; 20px;  }
	#stacks_in_214 .easywrap { 
	 margin-left: -20px; margin-right: -20px; 
	
		
	}
	
	 #stacks_in_214 .easycolumn:last-child { width: 100% } 
	
	

}
#stacks_in_214 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_215 {
	margin-left:0;
}

#stacks_in_218 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_254 .background{}#stacks_in_254 .fa-stack,#stacks_in_254 i.fa{color:rgba(124, 189, 49, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_254 .fa-stack.custom,#stacks_in_254 i.fa.custom{font-size:24px}#stacks_in_254 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_254 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_254 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_254 a:hover i.fa{color:rgba(111, 170, 44, 1.00)}#stacks_in_254 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_254 a:hover .fa-border{}#stacks_in_254 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_254 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_254 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_254 .jw-wrapper{}#stacks_in_254 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_254 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_254 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_254 .jw-wrapper.match{color:rgba(124, 189, 49, 1.00)}#stacks_in_254 .jw-wrapper.match a{color:rgba(124, 189, 49, 1.00)}#stacks_in_254 .jw-wrapper.match a:hover{color:rgba(111, 170, 44, 1.00)}#stacks_in_254 .jw-wrapper.hover i.fa:hover,#stacks_in_254 .jw-wrapper.hover a:hover{color:rgba(47, 170, 55, 1.00)}

#stacks_in_225 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_225 {
	margin-left:0;
}

#stacks_in_228 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_256 .background{}#stacks_in_256 .fa-stack,#stacks_in_256 i.fa{color:rgba(124, 189, 49, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_256 .fa-stack.custom,#stacks_in_256 i.fa.custom{font-size:24px}#stacks_in_256 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_256 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_256 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_256 a:hover i.fa{color:rgba(111, 170, 44, 1.00)}#stacks_in_256 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_256 a:hover .fa-border{}#stacks_in_256 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_256 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_256 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_256 .jw-wrapper{}#stacks_in_256 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_256 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_256 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_256 .jw-wrapper.match{color:rgba(124, 189, 49, 1.00)}#stacks_in_256 .jw-wrapper.match a{color:rgba(124, 189, 49, 1.00)}#stacks_in_256 .jw-wrapper.match a:hover{color:rgba(111, 170, 44, 1.00)}#stacks_in_256 .jw-wrapper.hover i.fa:hover,#stacks_in_256 .jw-wrapper.hover a:hover{color:rgba(47, 170, 55, 1.00)}
  

#stacks_in_233 .easywrap { 
	 margin-left: -20px; margin-right: -20px; 
	
	
	display: block;  overflow: hidden;  
}

#stacks_in_233 .easycolumn {
	vertical-align: top; margin: 0 auto; text-align: center;
	display: block;
    float: left;
    width: 50.00%;
     overflow: hidden !important;
    padding: 20px;
	box-sizing: border-box;
	 
}


#stacks_in_233 .easycolumn .text_stack { overflow: hidden !important;
 display: inline-block; width: auto; 


 } 

#stacks_in_233 .easyrow:after {
    content: ""; clear: both; display: table;
     overflow: hidden !important;
}






#stacks_in_233 .easycolumn img { 
 border-radius: 50%; 
 
border: 4px solid rgba(143, 187, 75, 1.00); background: rgba(255, 255, 255, 0.35);

 width: 200px; height: 200px; object-fit: cover; 


}

/* TESTER:
#stacks_in_233 .easycolumn:nth-child(1) {border: 1px solid gray;}
#stacks_in_233 .easycolumn:nth-child(2) {border: 1px solid gray;}
#stacks_in_233 .easycolumn:nth-child(3) {border: 1px solid gray;}
#stacks_in_233 .easycolumn:nth-child(4) {border: 1px solid gray;}
#stacks_in_233 .easycolumn:nth-child(5) {border: 1px solid gray;}
#stacks_in_233 .easycolumn:nth-child(6) {border: 1px solid gray;}
*/




@media (max-width: 780px) { /*break to 2*/
	#stacks_in_233 .easycolumn { width: 50%; padding: 20px; }
	#stacks_in_233 .easywrap { 
	 margin-left: -20px; margin-right: -20px; 
	
	
	}

	
	
	
	
	
	
	
}


@media (max-width: 580px) { /*break to 1*/
	#stacks_in_233 .easycolumn { width: 100%; 20px;  }
	#stacks_in_233 .easywrap { 
	 margin-left: -20px; margin-right: -20px; 
	
		
	}
	
	 #stacks_in_233 .easycolumn:last-child { width: 100% } 
	
	

}
#stacks_in_233 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_239 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_239 {
	margin-left:0;
}

#stacks_in_242 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_259 .background{}#stacks_in_259 .fa-stack,#stacks_in_259 i.fa{color:rgba(124, 189, 49, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_259 .fa-stack.custom,#stacks_in_259 i.fa.custom{font-size:24px}#stacks_in_259 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_259 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_259 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_259 a:hover i.fa{color:rgba(111, 170, 44, 1.00)}#stacks_in_259 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_259 a:hover .fa-border{}#stacks_in_259 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_259 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_259 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_259 .jw-wrapper{}#stacks_in_259 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_259 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_259 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_259 .jw-wrapper.match{color:rgba(124, 189, 49, 1.00)}#stacks_in_259 .jw-wrapper.match a{color:rgba(124, 189, 49, 1.00)}#stacks_in_259 .jw-wrapper.match a:hover{color:rgba(111, 170, 44, 1.00)}#stacks_in_259 .jw-wrapper.hover i.fa:hover,#stacks_in_259 .jw-wrapper.hover a:hover{color:rgba(47, 170, 55, 1.00)}

#stacks_in_201 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_201 {
	margin-left:0;
}

#stacks_in_203 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_260 .background{}#stacks_in_260 .fa-stack,#stacks_in_260 i.fa{color:rgba(124, 189, 49, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_260 .fa-stack.custom,#stacks_in_260 i.fa.custom{font-size:24px}#stacks_in_260 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_260 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_260 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_260 a:hover i.fa{color:rgba(111, 170, 44, 1.00)}#stacks_in_260 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_260 a:hover .fa-border{}#stacks_in_260 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_260 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_260 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_260 .jw-wrapper{}#stacks_in_260 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_260 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_260 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_260 .jw-wrapper.match{color:rgba(124, 189, 49, 1.00)}#stacks_in_260 .jw-wrapper.match a{color:rgba(124, 189, 49, 1.00)}#stacks_in_260 .jw-wrapper.match a:hover{color:rgba(111, 170, 44, 1.00)}#stacks_in_260 .jw-wrapper.hover i.fa:hover,#stacks_in_260 .jw-wrapper.hover a:hover{color:rgba(47, 170, 55, 1.00)}

#stacks_in_22 {
	margin: 100px 0px 20px 0px;
}

#stacks_out_161 {
	width: 400px;
}

#stacks_out_54 {
	margin-left:0;
}
